.build

# IntelliJ IDEA platform.
**/.idea/**/workspace.xml
**/.idea/**/tasks.xml
**/.idea/shelf/*
**/.idea/dictionaries

**/.idea/**/dataSources/
**/.idea/**/dataSources.ids
**/.idea/**/dataSources.xml
**/.idea/**/dataSources.local.xml
**/.idea/**/sqlDataSources.xml
**/.idea/**/dynamic.xml

# JetBrains Rider.
**/.idea/**/*.iml
**/.idea/**/contentModel.xml
**/.idea/**/modules.xml

# Visual Studio and .NET.
*.suo
*.user
.vs/
[Bb]in/
[Oo]bj/
